/*     146195 : 타이틀 텍스트      */
.title__146195__ {font-size:0; padding-top:40px;}
.title__146195__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:42px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__146195__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__146195__.style_top p {padding-top:10px}
.title__146195__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__146195__.style_right p {padding-right:14px}
.title__146195__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__146195__.style_bottom p {padding-bottom:12px}
.title__146195__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__146195__.style_left p {padding-left:14px}
.title__146195__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__146195__.style_circle1 p {padding-left:18px}
.title__146195__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__146195__.style_circle2 p {padding-left:18px}
.title__146195__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__146195__ p {font-size:62px; padding-top:40px;}
	.title__146195__.style_top p:before {width:24px}
	.title__146195__.style_right p:before {height:24px}
	.title__146195__.style_bottom p:before {width:24px}
	.title__146195__.style_left p:before {height:24px}
}

/*     146196 : 타이틀 텍스트      */
.title__146196__ {font-size:0;padding-top:80px;}
.title__146196__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:35px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__146196__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__146196__.style_top p {padding-top:10px}
.title__146196__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__146196__.style_right p {padding-right:14px}
.title__146196__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__146196__.style_bottom p {padding-bottom:12px}
.title__146196__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__146196__.style_left p {padding-left:14px}
.title__146196__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__146196__.style_circle1 p {padding-left:18px}
.title__146196__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__146196__.style_circle2 p {padding-left:18px}
.title__146196__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__146196__ p {font-size:35px;}
	.title__146196__.style_top p:before {width:20px}
	.title__146196__.style_right p:before {height:20px}
	.title__146196__.style_bottom p:before {width:20px}
	.title__146196__.style_left p:before {height:20px}
}

/*     146197 : 타이틀 텍스트      */
.title__146197__ {font-size:0}
.title__146197__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__146197__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__146197__.style_top p {padding-top:10px}
.title__146197__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__146197__.style_right p {padding-right:14px}
.title__146197__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__146197__.style_bottom p {padding-bottom:12px}
.title__146197__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__146197__.style_left p {padding-left:14px}
.title__146197__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__146197__.style_circle1 p {padding-left:18px}
.title__146197__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__146197__.style_circle2 p {padding-left:18px}
.title__146197__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__146197__ p {font-size:24px}
	.title__146197__.style_top p:before {width:24px}
	.title__146197__.style_right p:before {height:24px}
	.title__146197__.style_bottom p:before {width:24px}
	.title__146197__.style_left p:before {height:24px}
}

/*     146199 : 타이틀 텍스트      */
.title__146199__ {font-size:0}
.title__146199__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__146199__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__146199__.style_top p {padding-top:10px}
.title__146199__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__146199__.style_right p {padding-right:14px}
.title__146199__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__146199__.style_bottom p {padding-bottom:12px}
.title__146199__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__146199__.style_left p {padding-left:14px}
.title__146199__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__146199__.style_circle1 p {padding-left:18px}
.title__146199__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__146199__.style_circle2 p {padding-left:18px}
.title__146199__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__146199__ p {font-size:24px}
	.title__146199__.style_top p:before {width:24px}
	.title__146199__.style_right p:before {height:24px}
	.title__146199__.style_bottom p:before {width:24px}
	.title__146199__.style_left p:before {height:24px}
}

/*     146200 : 타이틀 텍스트      */
.title__146200__ {font-size:0}
.title__146200__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__146200__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__146200__.style_top p {padding-top:10px}
.title__146200__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__146200__.style_right p {padding-right:14px}
.title__146200__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__146200__.style_bottom p {padding-bottom:12px}
.title__146200__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__146200__.style_left p {padding-left:14px}
.title__146200__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__146200__.style_circle1 p {padding-left:18px}
.title__146200__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__146200__.style_circle2 p {padding-left:18px}
.title__146200__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__146200__ p {font-size:24px}
	.title__146200__.style_top p:before {width:24px}
	.title__146200__.style_right p:before {height:24px}
	.title__146200__.style_bottom p:before {width:24px}
	.title__146200__.style_left p:before {height:24px}
}

/*     146201 : 타이틀 텍스트      */
.title__146201__ {font-size:0;padding-top:50px;}
.title__146201__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#e66d1e;letter-spacing:-.03em;line-height:1.4em;
}
.title__146201__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__146201__.style_top p {padding-top:10px}
.title__146201__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__146201__.style_right p {padding-right:14px}
.title__146201__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__146201__.style_bottom p {padding-bottom:12px}
.title__146201__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__146201__.style_left p {padding-left:14px}
.title__146201__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__146201__.style_circle1 p {padding-left:18px}
.title__146201__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__146201__.style_circle2 p {padding-left:18px}
.title__146201__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__146201__ p {font-size:45px;}
	.title__146201__.style_top p:before {width:24px}
	.title__146201__.style_right p:before {height:24px}
	.title__146201__.style_bottom p:before {width:24px}
	.title__146201__.style_left p:before {height:24px}
}

/*     146202 : 공백      */
.solid_line__146202__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.solid_line__146202__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__146202__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__146202__ {height:0px}
}

/*     146203 : 타이틀 텍스트      */
.title__146203__ {font-size:0}
.title__146203__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__146203__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__146203__.style_top p {padding-top:10px}
.title__146203__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__146203__.style_right p {padding-right:14px}
.title__146203__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__146203__.style_bottom p {padding-bottom:12px}
.title__146203__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__146203__.style_left p {padding-left:14px}
.title__146203__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__146203__.style_circle1 p {padding-left:18px}
.title__146203__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__146203__.style_circle2 p {padding-left:18px}
.title__146203__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__146203__ p {font-size:28px}
	.title__146203__.style_top p:before {width:28px}
	.title__146203__.style_right p:before {height:28px}
	.title__146203__.style_bottom p:before {width:28px}
	.title__146203__.style_left p:before {height:28px}
}

/*     146207 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__146207__ .inline_block__146207__ {display:inline-block;vertical-align:top}
.text_wrap__146207__ .inline_block__146207__ .inner__146207__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__146207__ .inline_block__146207__ .inner__146207__ .icon__146207__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_wrap__146207__ .inline_block__146207__ .inner__146207__ .icon__146207__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__146207__ .inline_block__146207__ .inner__146207__ .text__146207__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__146207__.s_size_75 .inline_block__146207__ .inner__146207__ .icon__146207__ {padding-right:.5em;font-size:.75em}
.text_wrap__146207__.s_size_100 .inline_block__146207__ .inner__146207__ .icon__146207__ {padding-right:.5em;font-size:1em}
.text_wrap__146207__.s_size_150 .inline_block__146207__ .inner__146207__ .icon__146207__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__146207__.s_size_200 .inline_block__146207__ .inner__146207__ .icon__146207__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__146207__.s_size_250 .inline_block__146207__ .inner__146207__ .icon__146207__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__146207__ .inline_block__146207__ .inner__146207__ {font-size:20px}
}

/*     146209 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__146209__ .inline_block__146209__ {display:inline-block;vertical-align:top}
.text_wrap__146209__ .inline_block__146209__ .inner__146209__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__146209__ .inline_block__146209__ .inner__146209__ .icon__146209__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_wrap__146209__ .inline_block__146209__ .inner__146209__ .icon__146209__:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_wrap__146209__ .inline_block__146209__ .inner__146209__ .text__146209__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__146209__.s_size_75 .inline_block__146209__ .inner__146209__ .icon__146209__ {padding-right:.5em;font-size:.75em}
.text_wrap__146209__.s_size_100 .inline_block__146209__ .inner__146209__ .icon__146209__ {padding-right:.5em;font-size:1em}
.text_wrap__146209__.s_size_150 .inline_block__146209__ .inner__146209__ .icon__146209__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__146209__.s_size_200 .inline_block__146209__ .inner__146209__ .icon__146209__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__146209__.s_size_250 .inline_block__146209__ .inner__146209__ .icon__146209__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__146209__ .inline_block__146209__ .inner__146209__ {font-size:20px}
}

/*     146210 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__146210__ .inline_block__146210__ {display:inline-block;vertical-align:top}
.text_wrap__146210__ .inline_block__146210__ .inner__146210__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__146210__ .inline_block__146210__ .inner__146210__ .icon__146210__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_wrap__146210__ .inline_block__146210__ .inner__146210__ .icon__146210__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__146210__ .inline_block__146210__ .inner__146210__ .text__146210__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__146210__.s_size_75 .inline_block__146210__ .inner__146210__ .icon__146210__ {padding-right:.5em;font-size:.75em}
.text_wrap__146210__.s_size_100 .inline_block__146210__ .inner__146210__ .icon__146210__ {padding-right:.5em;font-size:1em}
.text_wrap__146210__.s_size_150 .inline_block__146210__ .inner__146210__ .icon__146210__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__146210__.s_size_200 .inline_block__146210__ .inner__146210__ .icon__146210__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__146210__.s_size_250 .inline_block__146210__ .inner__146210__ .icon__146210__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__146210__ .inline_block__146210__ .inner__146210__ {font-size:20px}
}

/*     146205 : 이미지      */
.img__146205__ {max-width:100%}
.img__146205__ * {box-sizing:border-box}
.img__146205__ a {display:block;vertical-align:top}
.img__146205__ img {width:px;vertical-align:top}

/*     146211 : 점선      */
.dashed_line__146211__ {display:block; position:relative; width:100%; height:20px;}
.dashed_line__146211__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #d1d1d1;}

.dashed_line__146211__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__146211__ {height:20px;}
}

/*     146212 : 타이틀 텍스트      */
.title__146212__ {font-size:0;padding-top:80px;}
.title__146212__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:35px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__146212__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__146212__.style_top p {padding-top:10px}
.title__146212__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__146212__.style_right p {padding-right:14px}
.title__146212__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__146212__.style_bottom p {padding-bottom:12px}
.title__146212__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__146212__.style_left p {padding-left:14px}
.title__146212__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__146212__.style_circle1 p {padding-left:18px}
.title__146212__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__146212__.style_circle2 p {padding-left:18px}
.title__146212__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__146212__ p {font-size:35px;}
	.title__146212__.style_top p:before {width:20px}
	.title__146212__.style_right p:before {height:20px}
	.title__146212__.style_bottom p:before {width:20px}
	.title__146212__.style_left p:before {height:20px}
}

/*     146216 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__146216__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__146216__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__146216__ ul li:first-child {margin-top:0}
.text_list__146216__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__146216__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__146216__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__146216__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__146216__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__146216__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__146216__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__146216__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__146216__ ul li {font-size:20px}
}

/*     146217 : 이미지 (비율형)      */
.img_ratio__146217__ {max-width:100%;vertical-align:top}
.img_ratio__146217__ * {box-sizing:border-box}
.img_ratio__146217__ a {display:block;vertical-align:top}
.img_ratio__146217__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__146217__ img {width:auto}
}

